package com.dbs.consentServer.VO.consentVO;

public class SingleReturnData {
  private String responseData = "";

  public SingleReturnData() {

  }

  public String getResponseData() {
    return responseData;
  }

  public void setResponseData(String responseData) {
    this.responseData = responseData;
  }

  
}